{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/mobile/homePage",
			"style": {

				"navigationStyle": "custom"
			}

		},
        {
        	"path": "pages/mobile/oeindex",
        	"style": {
        		"navigationBarTitleText": "配件查询"
        	}
        },
		{
			"path": "pages/mobile/OESearch",
			"style": {
				"navigationBarTitleText": "OE搜索"
			}
		},
		{
			"path": "pages/mobile/OEDetail",
			"style": {
				"navigationBarTitleText": "OE信息"
			}
		},
		{
			"path": "pages/mobile/index",
			"style": {
				"navigationBarTitleText": "VIN查询"
			}
		},
		{
			"path": "pages/mobile/group",
			"style": {

				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mobile/modelTwo",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/mobile/modelThree",
			"style": {
				"navigationBarTitleText": "车型件",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/mobile/OemDetail",
			"style": {
				"navigationBarTitleText": "OEM零件详情",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/mobile/OemSearch",
			"style": {
				"navigationBarTitleText": "OEM搜索",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/mobile/CarModelList",
			"style": {
				"navigationBarTitleText": "适用车型",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/mobile/SonGroup",
			"style": {
				"navigationBarTitleText": "选择子组",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/mobile/CarDetail",
			"style": {
				"navigationBarTitleText": "车型详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mobile/SelectCarModel",
			"style": {
				"navigationBarTitleText": "选择品牌",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mobile/SelectCarTwo",
			"style": {

				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/mobile/vinDetail",
			"style": {
				"navigationBarTitleText": "车型件",
				"enablePullDownRefresh": true
			}
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "VIN查询",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"uniIdRouter": {}
}
